input,textarea,select{font-size:100%;}
body {font-size:small;font:x-small;}pre,code,kbd,samp,tt{font-size:108%;}
.doc,.doc2,.doc3,.doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{width:56.25em;}.doc2{width:71.25em;}.doc4{width:73.05em;}.yui-b{position:relative;}.yui-b{}#yui-main .yui-b{position:static;}#yui-main{width:100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}.yui-t1 .yui-b{width:11.00em;}.yui-t1 #yui-main .yui-b{margin-left:12.05em;}.yui-t2 .yui-b{width:13.50em;}.yui-t2 #yui-main .yui-b{margin-left:14.55em;}.yui-t3 .yui-b{width:22.50em;}.yui-t3 #yui-main .yui-b{margin-left:23.62em;}.yui-t4 .yui-b{width:9em;}.yui-t4 #yui-main .yui-b{margin-right:10.05em;}.yui-t5 .yui-b{width:18.00em;}.yui-t5 #yui-main .yui-b{margin-right:19.125em;}.yui-t6 .yui-b{width:22.50em;}.yui-t6 #yui-main .yui-b{margin-right:23.62em;}.yui-gb .yui-u{margin-left:1.9%;width:31.9%;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:48.1%;margin-left:0;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{margin-right:0;width:32%;}.yui-gb .yui-g div.first{margin-right:4%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{margin-left:1.8%;}.yui-g .yui-gb .yui-u{}.yui-gb .yui-gd .yui-u{width:66%;}.yui-gb .yui-gd div.first{width:31%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{}.yui-gb .yui-gc div.first{float:left;margin-left:0;}.yui-gb .yui-gb .yui-u{}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{width:48.1%;margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{width:24%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{width:73.5%;}#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{zoom:1;}
input[type=text],input[type=password],textarea{width:11.9em;}

h1.display_title {
	width: 72.55em;
	margin-left: -36.025em;
}

hr {margin:0}

.boxy-wrapper .top, .boxy-wrapper .left, .boxy-wrapper .right, .boxy-wrapper .bottom {filter: alpha(opacity=60);}
.boxy-modal-blackout {filter: alpha(opacity=30) !important; opacity: 0.3 !important;}

.t5_f {width: 18.00em;}.t5_r {margin-right: 19.125em;}
.rt5_f {width: 18.00em;}.rt5_r {margin-left: 19.125em;}

.t1_f {width: 11.00em;}.t1_r {margin-left: 12.05em;}
.rt1_f {width: 11.00em;}.rt1_r {margin-right: 12.05em;}

.t2_f {width: 13.50em;}.t2_r {margin-left: 14.55em;}
.rt2_f {width: 13.50em;}.rt2_r {margin-right: 14.55em;}

.t6_f {width: 22.50em;}.t6_r {margin-right: 23.62em;}

.t215_f {width: 16.1250em;}.t215_r {margin-left: 17.1750em;}

button.btn, button.btn_cart, button.btn_fav  {width: auto;overflow: visible;}
button.btn span, button.btn_cart span, button.btn_fav span {margin-top: 1px;}